<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
 <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Cookie" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Cookie|Oswald|Poor+Story" rel="stylesheet">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="MyStyles.css" >
<title>Bootstrap</title>
</head>
<body>
<div class="container">
	<div class="row">
		<div class="col-md-6">
			<h1 class= "mainheading">Art Store</h1>
		</div>
		<div class="col-md-6" align="right">
			 <form class="navbar-form navbar">
			 	<div class="input-group">
			    	<input type="text" class="form-control" placeholder="Search">
			    	<div class="input-group-btn">
			      		<button class="btn btn-default" type="submit">
			      			 <i class="glyphicon glyphicon-search"></i>
			     		</button>
			   		</div>
			  </div>
			</form> 
		</div>
	</div>
<div class="row">
	<div class="col-md-12">
		<nav class="navbar navbar-default">
			<div class="container-fluid">
				<ul class="nav navbar-nav">
					<li class="active"> <a href="index.html"><b>Home</b></a></li>
					<li> <a href="my-work.html"><b>My Work</b></a></li>
				</ul>
			</div>
		</nav>
	</div>
</div>
<div class="row">
	<div class="col-md-12">
		<div class="jumbotron jumbotron-image">
			<h2 class="me">About Us</h2>
			<h3 class="assignment">This assignment was created by Shivam Rana</h3>
			<span><a href="#" class="btn btn-primary">Learn More</a></span>
		</div>
	</div>
</div>
<div class="row">
	<div class="col-md-12">
		<div id="myCarousel" class="carousel slide" data-ride="carousel">
		  	<!-- Indicators -->
			 <ol class="carousel-indicators">
			    <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
			    <li data-target="#myCarousel" data-slide-to="1"></li>
			    <li data-target="#myCarousel" data-slide-to="2"></li>
		 	 </ol>
		  	<!-- Wrapper for slides -->
		 	<div class="carousel-inner">
		  		<div class="item active">
		  			<div class="carousel-caption d-none d-md-block">
			    		<h1>Francio Boucher</h1>
					    <p>This painting entitled <i>Madame de Pompadour</i> dates from
					    1758 and now resides in the National Gallery of Scotland.</p>
					    <p><a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a></p>
		  			</div>
		      		<img src="images/Carousel1.jpg" alt="Carousel1">
		    	</div>
		    	<div class="item">
			   		<div class="carousel-caption d-none d-md-block">
					    <h1>Francio Boucher</h1>
					    <p>This painting entitled Madame de Pompadour dates from
					    1758 and now resides in the National Gallery of Scotland.</p>
					    <p><a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a></p>
			  		</div>
			     	<img src="images/Carousel2.jpg" alt="Carousel1">
		    	</div>
		   		<div class="item">
				    <div class="carousel-caption d-none d-md-block">
					    <h1>Francio Boucher</h1>
					    <p>This painting entitled Madame de Pompadour dates from
					    1758 and now resides in the National Gallery of Scotland.</p>
					    <p><a class="btn btn-primary btn-lg" href="#" role="button">Learn more</a></p>
				  	</div>
			     	<img src="images/Carousel3.jpg" alt="Carousel1">
		        </div>
		     </div>
		 	 <!-- Left and right controls -->
			  <a class="left carousel-control" href="#myCarousel" data-slide="prev">
			    <span class="glyphicon glyphicon-chevron-left"></span>
			    <span class="sr-only">Previous</span>
			  </a>
			  <a class="right carousel-control" href="#myCarousel" data-slide="next">
			    <span class="glyphicon glyphicon-chevron-right"></span>
			    <span class="sr-only">Next</span>
			  </a>
		</div>
	</div>
</div>
		
	</div>

</body>
</html>